using Quadarax.Foundation.Core.Business.Interface;
using Quadarax.Foundation.Core.Data;


namespace qdr.app.bundleboiler.business.Services.Interfaces
{
    public interface IDatabaseService : IService
    {
        IResult EnsureDatabase();
        IResult EnsureEnumerations();
    }
}
